---
title: gd-settings
description: gd

#navigation selected states:
games: false
gamesadd: false
gamesmy: false
gamessettings: true
analytics: false
api: false

#aside menus
gamesmenu: false
categoriesmenu: false
analyticsmenu: false

#pagination menu:
paginationmenu: false

#filters menu:
filters: false
---
<body class="settingspage" page-type="settingspage">
{{> navigation-dashboard }}
<section>
    <div class="wrapper">
        <article>
            <header>
                <small>settings</small>
                <h1>Update your account</h1>
            </header>
        </article>
    </div>
</section>
<section>
    <div class="wrapper">
        <article>
            <form action="/dashboard/" method="post" id="joinus">
                <div class="columns">
                    <div class="small-column padding-right">
                        <label for="firstname" class="notop">First name</label>
                        <input type="text" id="firstname" autocomplete="on" placeholder="First Name" required="required"/>
                    </div>
                    <div class="small-column">
                        <label for="lastname" class="notop">Last name</label>
                        <input type="text" id="lastname" autocomplete="on" placeholder="Last Name" required="required"/>
                    </div>
                    <div class="big-column">
                        <label for="email">Email</label>
                        <input type="email" id="email" autocomplete="on" placeholder="Email" required="required"/>
                    </div>
                    <div class="small-column padding-right">
                        <label for="password">Password</label>
                        <input type="password" id="password" minlength="3" autocomplete="off" placeholder="Password" required="required"/>
                    </div>
                    <div class="small-column">
                        <label for="confirmpassword">Confirm password</label>
                        <input type="password" id="confirmpassword" minlength="3" autocomplete="off" placeholder="Confirm Password" required="required"/>
                    </div>
                    <div class="small-column padding-right">
                        <label for="company">Company name</label>
                        <input type="text" id="company" autocomplete="on" placeholder="Company name"/>
                    </div>
                    <div class="small-column">
                        <label for="website">Website</label>
                        <input type="text" id="website" autocomplete="on" placeholder="Website"/>
                    </div>
                    <div class="small-column">
                        <label for="type">Choose your side</label>
                        <select id="type" name="type">
                            <option value="publisher" selected="selected">Publisher - Become The Media</option>
                            <option value="developer">Developer - Use the source</option>
                        </select>
                    </div>
                    <div class="big-column">
                        <div class="small-column">&nbsp;</div>
                        <div class="small-column">
                            <button type="submit">update</button>
                        </div>
                    </div>
                </div>
            </form>
        </article>
    </div>
</section>
{{> footer }}
</body>
